import java.awt.*;
import java.applet.*;

public class TextFieldTest extends Applet {
	private TextField tf = new TextField();
	private Label lb=new Label("please input:");
	private Button btn=new Button("OK");

	public void init(){
		add(lb);
		add(tf);
		add(btn);
	}
}

/* 
 * <Applet code="TextFieldTest" width="200" height="100">
 * </Applet>
 */
